/* Begin Contact Form CSS */
.contactform {
	padding: 15px 0 0 0;
}

.contactleft {
	width: 20%;
	text-align:left;
	clear: both;
	float: left;
	display: inline;
	padding: 4px;
	margin: 5px 0;
}

.contactright {
	width: 60%;
	text-align: left;
	float: left;
	display: inline;
	padding: 4px;
	margin: 5px 0;
}
.contactright input {background-color:#eee;}
.contactright textarea {background-color:#eee;}

.contacterror {
	border: 1px solid #ff0000;
}

#contactsubmit {margin-left:35%;
}
/* End Contact Form CSS */

